Skip to Content
veriom

Remove workspace logo

DELETE
/v1/workspaces/{workspace_id}/logo

Authorization

workspaceToken
headerAuthorizationBearer <vat_<opaque-token>>

Expiring, hashed workspace token with explicit scopes.

Path Parameters

workspace_id*Workspace Id
Formatuuid

Response Body

Successful Response

application/json
  1. response
image_url*string|null
Example Request
curl -X DELETE 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/logo'
Example Response
{  "image_url": "string"}